uuid: 5189dcf2-4a17-48da-b38d-3fca2f9a3d61
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_paragraph_admin_label
    - paragraphs.paragraphs_type.rss_feed
id: paragraph.rss_feed.field_paragraph_admin_label
field_name: field_paragraph_admin_label
entity_type: paragraph
bundle: rss_feed
label: 'Admin Label'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
